Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 5.2.0
    • Component/s: security
    • Labels:
      None

      Description

      This requires hadoop 2.8.0.

        Attachments

        1. OOZIE-2614-01.patch
          5 kB
          Abhishek Bafna
        2. OOZIE-2614-00.patch
          5 kB
          Abhishek Bafna

          Activity

            People

            • Assignee:
              abhishekbafna Abhishek Bafna
              Reporter:
              abhishekbafna Abhishek Bafna
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: